a:active { color: #FFFFFF; text-decoration: none } a:visited { color: #FFFFFF; 
  text-decoration: none } a:link { color: #FFFFFF; text-decoration: none } a:hover 
  { color: #F58030; text-decoration: none }
a.main:active { color: #F58030; text-decoration: underline } a.main:visited { color: #F58030; 
  text-decoration: underline } a.main:link { color: #F58030; text-decoration: underline } a.main:hover 
  { color: #F58030; text-decoration: underline }
  
a.main2:active { color: #191456; } a.main2:visited { color: #191456; } a.main2:link { color: #191456; } a.main2:hover 
  { color: #191456; text-decoration: underline }
  
a.redlink:active { color: #ff0000; text-decoration: underline } a.redlink:visited { color: #ff0000; 
  text-decoration: underline } a.redlink:link { color: #ff0000; text-decoration: underline } a.redlink:hover 
  { color: #ff0000; text-decoration: underline }

div.auto_complete_model {

              background: #fff;
            }
            div.auto_complete_model ul {
              border:1px solid #888;
              margin:0;
              padding:0;
              width:100%;
              list-style-type:none;
            }
            div.auto_complete_model ul li {
              margin:0;
              padding:3px;
            }
            div.auto_complete_model ul li.selected { 
              background-color: #ffb; 
            }
            div.auto_complete_model ul strong.highlight { 
              color: #800; 
              margin:0;
              padding:0;
            }


BODY {
  scrollbar-face-color: #000000;
  scrollbar-shadow-color: black;
  scrollbar-highlight-color: #CCCCCC;
  scrollbar-3dlight-color: #E5E5E5;
  scrollbar-darkshadow-color: #CCCCCC;
  scrollbar-track-color: #ffffff;
  scrollbar-arrow-color: #ffffff
}

p {  line-height:1.5; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}
table.list { line-height:1.5; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}
li {  line-height:1.5; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}
a {  line-height:1.5; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}
h5 { font-family: Verdana, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}
h6 { font-family: Verdana, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}

.standard { line-height:1.5; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}

select {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; BACKGROUND: #E5E5E5; FONT: 12px Verdana, Helvetica, sans-serif;
}

.textArea {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; BACKGROUND: #E5E5E5; FONT: 12px Verdana, Helvetica, sans-serif;
}

.dateSelectError select { background-color: red;}

.fieldWithErrorsNonDiv {
	BORDER-BOTTOM: #ff3401 1px solid; BORDER-LEFT: #ff3401 1px solid; BORDER-RIGHT: #ff3401 1px solid; BORDER-TOP: #ff3401 1px solid; COLOR: #000000; BACKGROUND: #E5E5E5; FONT: 12px Verdana, Helvetica, sans-serif;
}


.quotefieldWithErrors {
  border: 1px solid #ff3401;
  line-height:1.5; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #191456; 
}

pre {
  background-color: #eee;
  padding: 5px;
  font-size: 11px;
}


#ErrorExplanation {
  width: 400px;
  border: 2px solid 'red';
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#ErrorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #f8dcdc;
  color: #333;
  font-family: Verdana, Helvetica, sans-serif; 
}

#ErrorExplanation p {
  margin-bottom: 0;
  padding: 5px;
}

#ErrorExplanation ul li {
  font-size: 11px;
  list-style: square;
}

div.message {
	color: red;
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
}

div.greybox {

	background-color: #EFEFEF;
	border: 1px solid #333; 
	padding: 5px;
	width: 600px;
  }

div.uploadStatus {
  margin: 5px;
}

div.progressBar {
  margin: 5px;
}

div.progressBar div.border {
  background-color: #fff;
  border: 1px solid grey;
  width: 100%;
}

div.progressBar div.background {
  background-color: #333;
  height: 18px;
  width: 0%;
}



div.t {background: url(/images/dot.gif) 0 0 repeat-x; width: 33em; background-color: #ebf0ee; overflow:hidden}
div.ta {background: url(/images/dot.gif) 0 0 repeat-x; width: 33em; background-color: #C7E0FF; overflow:hidden}


div.t2 {background: url(/images/dot.gif) 0 0 repeat-x; width: 33em; background-color: #ebf0ff; overflow:hidden;}
div.b {background: url(/images/dot.gif) 0 100% repeat-x; overflow:hidden;}
div.l {background: url(/images/dot.gif) 0 0 repeat-y; overflow:hidden;}
div.r {background: url(/images/dot.gif) 100% 0 repeat-y; overflow:hidden;}
div.bl {background: url(/images/borderBL.gif) 0 100% no-repeat; overflow:hidden;}
div.br {background: url(/images/borderBR.gif) 100% 100% no-repeat; overflow:hidden;}
div.tl {background: url(/images/borderTL.gif) 0 0 no-repeat; overflow:hidden;}
div.tr {background: url(/images/borderTR.gif) 100% 0 no-repeat; padding:5px; line-height:1.5; font-family: Verdana, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #191456; overflow:hidden;}

